#### JEE lookup
#esr.soa.provider.url=t3://appclu2-dev.esr.healthevet.DNS   :7312
esr.soa.provider.url=t3://127.0.0.1:7001
#### JEE lookup
#esr.soa.provider.url=t3://appclu1-sqa2.esr.healthevet.DNS   :7312

#### Current host and port url for esr-ws server to include in the wsdl location.
esr-ws.provider.url=http://localhost:5001